event tracking, deprecated php  

 
Harold
 Harold
Usuario activo

Hola tengo un mensaje en el area de actualizaciones
http://prntscr.com/heu2ak
me gustaria saber que pasa si lo dejo ahi sin hacer nada.. no logro identificar si es de un plugin o del wordpress en si. Pero si en verdad no me afecta al actualizar mi wordpress espero que se solucione 🙂

URL del sitio: Contenido solo visible a usuarios registrados

Harold

Citar
Respondido : 24/11/2017 9:09 pm
Luis Mendez Alejo
 Luis Mendez Alejo
Miembro Admin

Hola Harold,

En teoría en esta web utilizas PHP 5.6 ¿correcto?, si tu no lo has cambiado en ningún momento entonces así debería ser.

La versión estable de WordPress es la 4.9 y funciona perfectamente con PHP 5.6 por lo que esta actualización no es la causa.

El aviso es del plugin PixelYourSite que deberías ver que versión de PHP soporta. Lo adecuado es que soporte PHP 5.6 pero verificalo porque ese "warning" es de ese plugin y no del núcleo de WordPress.

Saludos

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar Testimonio
¡Gracias!.

ResponderCitar
Respondido : 24/11/2017 10:55 pm

optimiza-automaticamente-todas-las-imagenes-de-tu-wordpress

Por favor Iniciar Sesión o Registro